@charset "IBM866";
/* сотовый телефон */
@media (max-width: 767px) {
  .container {
    width: 480px;
    padding-left: 0;
    padding-right: 0; }

  header .container:before {
    display: none; }

  .header {
    padding: 99px 0 84px; }

  .topNav {
    display: none; }

  .logo {
    position: absolute;
    left: 0;
    top: 25px; }

  .topSearch {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 36px; }
    .topSearch .input {
      height: 35px;
      padding-right: 50px; }

  .top-search-btn, .top-search-btn:hover {
    width: 44px;
    height: 35px;
    background-position: 0 -50px; }

  .topNav {
    float: none;
    margin: 0; }
    .topNav li {
      float: none;
      border: none;
      padding: 0;
      margin: 0; }
    .topNav a {
      display: block;
      font-size: 21px;
      padding: 14px 20px 12px 20px;
      background: #49494b;
      border-bottom: 1px solid #000; }
      .topNav a:active {
        background: #000;
        color: #fff; }

  .bigSliderTabs {
    width: 100%;
    right: 0;
    top: -42px; }
    .bigSliderTabs li {
      width: 33.333333333%;
      border-left: 1px solid #434345; }
      .bigSliderTabs li:first-child {
        border: none; }
      .bigSliderTabs li a {
        font-size: 18px; }

  .bigSlider .slideContent {
    width: auto; }
  .bigSlider .title {
    font-size: 38px;
    line-height: 40px; }

  .more-1 a {
    padding-top: 9px; }
    .more-1 a:before {
      width: 36px; }
    .more-1 a:after {
      right: 13px; }

  .three-blocks {
    margin: 0; }
    .three-blocks section {
      width: auto;
      border-bottom: 1px solid #75777c;
      padding-bottom: 26px;
      margin-bottom: 17px; }

  h5, .h5 {
    font-size: 24px;
    margin-bottom: 10px; }

  .benefitsSliderBlock {
    height: auto; }
    .benefitsSliderBlock .slider {
      height: auto; }

  .bigNumber {
    float: left;
    margin-right: 13px; }

  .footerNav ul {
    margin: 0; }
  .footerNav > li {
    width: 240px; }

  .innerHeader .header {
    padding-bottom: 90px; }
  .innerHeader .headLinks {
    position: absolute;
    right: 0;
    bottom: 0; }
  .innerHeader .topSearch {
    bottom: 46px; }

  .footerNav {
    margin-left: 0; }

  .actionBanner {
    width: 460px; }

  .productTabs > li {
    float: none; }
    .productTabs > li > a {
      display: block;
      font-size: 18px;
      text-align: center;
      padding: 5px; }
      .productTabs > li > a:hover {
        padding: 5px; }

  .characteristics td {
    padding: 5px 9px;
    width: auto; }

  .mapBlock {
    width: 480px;
    height: 400px; }

  .filterBlock li {
    width: auto;
    float: none; }

  .orderForm .control-label {
    width: auto;
    float: none;
    display: block;
    margin-bottom: 5px;
    padding-top: 0; }
  .orderForm .form-group {
    margin-bottom: 17px; }
  .orderForm .buttonBlock {
    margin-left: 0; }
  .orderForm .input, .orderForm textarea.input {
    width: 100%;
    max-width: none; }

  .img-404 {
    display: none; }

  .text-404 {
    margin: -130px 0 0 -175px; }

  #wrap.page-404 {
    margin-bottom: -45px;
    padding-bottom: 45px; }

  .search-404 .input {
    height: 35px; }

  .photoSlider {
    height: 199px; } }
/* планшет */
@media (min-width: 767px) and (max-width: 990px) {
  .container {
    width: 768px;
    padding-left: 20px;
    padding-right: 20px; }

  .topNav {
    float: left;
    margin-bottom: 11px; }

  .bigSlider .slideContent {
    width: 80%; }

  .three-blocks section {
    width: 232px; }

  .footerNav ul {
    margin: 0; }
  .footerNav > li {
    width: 192px; }

  .actionBanner {
    width: 519px; }

  .characteristics td {
    padding: 5px;
    width: auto; }

  .mapBlock {
    width: 538px; }

  .orderForm .control-label {
    width: auto;
    float: none;
    display: block;
    margin-bottom: 5px;
    padding-top: 0; }
  .orderForm .form-group {
    margin-bottom: 17px; }
  .orderForm .buttonBlock {
    margin-left: 0; }

  .mini-number {
    width: 100%;
    height: auto; }

  .photoSlider {
    height: 225px; } }
/* что-то среднее, ибо иногда глючит */
@media (min-width: 990px) {
  .container {
    width: 1000px;
    max-width: 1000px;
    padding-left: 20px;
    padding-right: 20px; } }
@media (min-width: 767px) {
  .topNav {
    display: block !important; } }
@media (max-height: 790px) {
  .bigSlider .item {
    height: 410px; } }
@media (max-height: 700px) {
  .bigSlider .item {
    height: 310px; }
  .bigSlider .owl-pagination {
    bottom: 10px;
    right: 13px; } }
@media (max-height: 670px) {
  .bigSlider .item {
    height: 250px; }
  .bigSlider .slideContent {
    padding-top: 15px; }

  .img-404 {
    bottom: -120px; } }
